Subject: Re: Received the DVD's
From: Kay Price <[email-masked]>
To: Ronald Hill <[email-masked]>
Cc: Jim Kirschstein <[email-masked]>, Mary Schweitzer <[email-masked]>
Date: Wed, 16 May 2012 21:51:50 -0500

The wonderful memories you created for all of us lingers on....and makes us proud and happy of both you and Aug.

Love back at you,
Kay

On May 16, 2012, at 8:48 PM, Ronald Hill <[email-masked]> wrote:

> Kay, Mary and Jim,
> 
>       I received the DVD's this week!  Thank you so much for sending the entire event as well as the music portion -- such a wonderful keepsake of a great day!!  I plan on showing them to lots of friends.  I will see that Audrey gets hers as well.  My thanks extend to the entire Derleth Board for the warm reception we received that day.  
>      
>       Currently I'm working on wrapping up some instrumental pieces I've had ongoing for a long time.  But I have the seeds of more Derleth material for the future...a choral piece on another Grandpa Loney poem has already begun... 
> 
>       Love to you all,
> 
> 
> Ron Hill
>  
>